django2-babel

Utilities for using Babel in Django, without and upper Django version constraint.

Installation

sudo pip3 install django2-babel

Should I use sudo? pip or pip3?

Releases

Version Released Stretch
Python 3.5
Buster
Python 3.7
Bullseye
Python 3.9
Files
0.6.3 2017-12-12      

Issues with this package?

Page last updated 2022-03-28 18:38:57 UTC